rpc.nisd(8)

NAME
rpc.nisd, nisd - NIS+ service daemon

SYNOPSIS
rpc.nisd [ -ADFhv ] [ -Y [ -B ]] [ -d dictionary ] [ -L load ] [ -S level ]

DESCRIPTION

The rpc.nisd daemon is an RPC service that implements Suns NIS+ service. This daemon must be running on all machines which serve a portion of the NIS+ namespace.

NOTE
The current rpc.nisd implementation is pre-pre-pre-ALPHA and doesn't work.

SEE ALSO
nis_db(3), nisinit(8), nissetup(8), rpc.nispasswdd(8)

AUTHOR
This version of the rpc.nisd daemon was written by Thorsten Kukuk <kukuk@vt.uni-paderborn.de>.